.tip-post {
	width: 382px;
	float: left;
	margin-right: 14px;
	margin-bottom: 20px;
	border: 1px dashed #666;
	border-width: 1px 0 1px 0;
}

.tip-search {
	float: right;
	margin-top: 3px;
}

.tip-search a {
	display: inline-block;
	padding: 0 8px;
	border-radius: 60px;
	border: 1px solid #ccc;
}

.tip-search a:hover {
	text-decoration: none;
	border-color: #009a61;
}

.tip-description {
	height: 68px;
}

.tip-code {
	height: 150px;
}

.tip-description, .tip-code {
	padding: 3px 5px;
	width: 99%;
	display: block;
	margin-bottom: 15px;
}

.tip-code-preview-wrap, .tip-code-preview-plus {
	position: relative;
	width: 200px;
	height: 68px;
	overflow: hidden;
	border: 1px solid #CCC;
	border-radius: 3px;
	display: inline-block;
	margin-right: 16px;
}

.tip-code-preview {
	border: none;
	background-color: #FFF;
}

.tip-code-plus {
	background-color: #FFF;
	line-height: 80px;
	text-align: center;
}

.tip-code-plus i {
	font-size: 28px;
	color: rgba(0, 154, 97, .8);
}

.tip-code-preview-mask {
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(0, 154, 97, .04);
}

